
Robotics Systems Types - Bug #1150
ProvideFlexibleCPack not found by cmake
08/27/2012 09:48 AM - R. Haschke

Status: Rejected Start date: 08/27/2012
Priority: Normal Due date:
Assignee: R. Haschke % Done: 100%
Category: Build System Estimated time: 0.00 hour
Target version:
Description

When configuring cmake, I get the error:

include could not find load file: 
ProvideFlexibleCPack

Where should I get this?

History
#1 - 08/27/2012 09:51 AM - J. Wienke
- Subject changed from cmake error to ProvideFlexibleCPack not found by cmake

It should have found RSC before, which provides this macro. Can you please paste your complete CMake output?

#2 - 08/27/2012 11:49 AM - R. Haschke
- Category set to Build System
- Status changed from New to Closed
- Assignee set to R. Haschke
- % Done changed from 0 to 100

I had two parallel versions of RSC installed and RST make used the older one...

#3 - 08/27/2012 12:02 PM - J. Wienke
- Status changed from Closed to Rejected

04/29/2024 1/1


